function [ v ] = x2vt( x )
%X2VT Summary of this function goes here
%   Detailed explanation goes here

nV = size(x,1)/2;

v = zeros(nV, 3);

for i=1:nV
    v(i,1) = x(2*i-1);
    v(i,2) = x(2*i);
end

end

